<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (2/6/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sun, 06 Feb 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 15:36:10 GMT</lastBuildDate>
		<generator>Radio2 v0.62</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 11:36:10 AM</microblog:localTime>
		<item>
			<description>Internet is easy prey for governments.</description>
			<link>http://r2.ly/6wi9</link>
			<pubDate>Mon, 07 Feb 2011 01:58:33 GMT</pubDate>
			<guid>http://www.cnn.com/2011/OPINION/02/05/rushkoff.egypt.internet/</guid>
			<microblog:linkFull>http://www.cnn.com/2011/OPINION/02/05/rushkoff.egypt.internet/</microblog:linkFull>
			</item>
		<item>
			<description>Nasdaq hackers another blow to investor confidence.</description>
			<link>http://r2.ly/x43f</link>
			<pubDate>Sun, 06 Feb 2011 20:05:45 GMT</pubDate>
			<guid>http://www.reuters.com/article/2011/02/06/us-nasdaq-hackers-idUSTRE7140KK20110206?feedName=technologyNews&amp;feedType=RSS</guid>
			<microblog:linkFull>http://www.reuters.com/article/2011/02/06/us-nasdaq-hackers-idUSTRE7140KK20110206?feedName=technologyNews&amp;feedType=RSS</microblog:linkFull>
			</item>
		<item>
			<description>Cute little Berkeley house, ideal location, $649K.</description>
			<link>http://r2.ly/89hn</link>
			<pubDate>Sun, 06 Feb 2011 18:58:22 GMT</pubDate>
			<guid>http://www.zillow.com/homedetails/1740-Rose-St-Berkeley-CA-94703/24840936_zpid/</guid>
			<microblog:linkFull>http://www.zillow.com/homedetails/1740-Rose-St-Berkeley-CA-94703/24840936_zpid/</microblog:linkFull>
			</item>
		<item>
			<description>Why do idiot conspiracy theorists love the world &quot;Caliphate?&quot;</description>
			<link>http://r2.ly/6wm5</link>
			<pubDate>Sun, 06 Feb 2011 17:58:36 GMT</pubDate>
			<guid>http://www.examiner.com/political-buzz-in-national/did-glenn-beck-jump-the-shark-with-caliphate-conspiracy-theory-video</guid>
			<microblog:linkFull>http://www.examiner.com/political-buzz-in-national/did-glenn-beck-jump-the-shark-with-caliphate-conspiracy-theory-video</microblog:linkFull>
			</item>
		</channel>
	</rss>
